@font-face {
    font-family: 'ACERFOCO';
    src: url('../fonts/ACERFOCO.TTF') format('truetype');
    /*src:url('../fonts/ACERFOCO.otf');*/
    font-display:swap;
}

@font-face {
    font-family: 'ACERFOCO_RG';
    src: url('../fonts/ACERFOCO_RG.TTF') format('truetype'); font-display:swap;
}

@font-face {
    font-family: 'ACERFOCO_LTIT';
    src: url('../fonts/ACERFOCO_LTIT.TTF') format('truetype'); font-display:swap;
}

@font-face {
    font-family: 'ACERFOCO_IT';
    src: url('../fonts/ACERFOCO_IT.TTF') format('truetype'); font-display:swap;
}

@font-face {
    font-family: 'ACERFOCO_LT';
    src: url('../fonts/ACERFOCO_LT-1.ttf') format('truetype');
    /* src: url('../fonts/ACERFOCO_LT-webfont.eot'); font-display:swap; */
}

@font-face {
    font-family: 'ACERFOCO_SMBD';
    src: url('../fonts/ACERFOCO_SMBD.TTF') format('truetype');
    src: url('../fonts/ACERFOCO_SMBD.eot'); font-display:swap;
}

@font-face {
    font-family: 'ACERFOCO_BD';
    src: url('../fonts/ACERFOCO_BD-webfont.ttf') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'ACERFOCO_SMBDIT';
    src: url('../fonts/ACERFOCO_SMBDIT.TTF') format('truetype'); font-display:swap;
}

@font-face {
    font-family: 'Predator';
    src: url('../fonts/PREDATOR-LIGHT.OTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'ACERFOCO_BLK';
    src: url('../fonts/ACERFOCO_STD_BLK.TTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'ACERFOCO_BLKIT';
    src: url('../fonts/ACERFOCO_STD_BLKIT.TTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'STT_BLKIT';
    src: url('../fonts/SSTBoldIt.TTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'STT_BD';
    src: url('../fonts/SSTBold.TTF') format('truetype');
    font-display: swap;

}


@font-face {
    font-family: 'STT';
    src: url('../fonts/SSTRg.TTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'STT_RG';
    src: url('../fonts/SSTRg.TTF') format('truetype');
    font-display: swap;

}

@font-face {
    font-family: 'STT_LT';
    src: url('../fonts/SSTLight.TTF') format('truetype');
    font-display: swap;

}
